
# main menu navigation
menu:
  Home: /
  About: /about
  Contact: /contact
  Archives: /archives

# stylesheets loaded in the <head>
stylesheets:
- /css/cmd.css
- /css/materialdesignicons.min.css
- /css/entry.css
- /css/xcode.css

# scripts loaded in the end of the body
scripts:
- /js/cmd.js
- /materialize/js/materialize.js

copyright_addtional: "Most original contents are public under CC BY-NC-ND 4.0 or GNU Affero General Public License version 3."

copyright_year_string: "2020-2021"

theme_self_claim: true

about_this_blog: This blog is created with Classical Material Desgin, which try to keep the original taste of Material Design for hexo.

my_mastodon: https://mastodon.example.com/@example

footer_links:
  Link 1: "https://example.org"
  Link 2: "https://example.com"
